.content h1 {
    margin: .25em 0;
}
.submitButton {
    font-size: 4rem;
}
.fa-face-frown {
    color: red;
}
.fa-face-meh {
    /* color: orange; */
    color: yellow;
}
.fa-face-smile {
    color: lightgreen;
}
.fa-face-laugh {
    color: darkgreen;
}
dialog {
    border: none;
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
    .submitButton {
      font-size: 2.5rem;
    }
}

@media screen and (max-width: 768px) {
    .submitButton {
      font-size: 1.5rem;
    }
}
